// Color scheme
$bg-color: #f9f7f7;
$bg-color2: #dbe2ef;
$secondary-color: #3f72af;
$primary-color: #112d4e;
$accent-color: #cf8604;

@font-face {
  font-family: 'ralewayregular';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url('../assets/fonts/raleway-regular.woff2') format('woff2'),
         url('../assets/fonts/raleway-regular.woff') format('woff');
}
@font-face {
  font-family: 'Roboto', sans-serif;
  font-display: swap;
  font-style: normal;
  font-weight: normal;
  src: local('Lato'), url('../assets/fonts/roboto-regular.ttf') format('ttf');

}
.blue {
  color: $primary-color;
}
body {
  font-family: "ralewayregular", sans-serif;
  background: $bg-color;
}
.ml {
  margin-left: 20px;
}
h2,
h3,
h4,
p,
li,
input,
textarea,
footer {
  font-family: "ralewayregular", sans-serif;
  color: $primary-color;
}

h1 {
  font-family: "Roboto", sans-serif;
  color: $primary-color;

}
// H1
h1 {
  font-size: 25px;
}

@media screen and (min-width: 720px), (max-width: 1000px) {
  h1 {
    font-size: 35px;
  }
}

@media screen and (min-width: 1000px), (max-width: 1200px) {
  h1 {
    font-size: 47px;
  }
}

@media screen and (min-width: 1200px) {
  h1 {
    font-size: 50px;
  }
}

// H1 END

// Input Textarea
input,
textarea {
  //remove Safari top shadow
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;

  border: 1px solid $bg-color2;
  border-radius: 25px;
  background: $bg-color2;
  color: $primary-color;
  box-sizing: border-box;
  padding: 3.4vw 7%;
  // text-indent: 7%;
  transition: box-shadow 0.2s ease-in;
}
input:focus,
textarea:focus {
  box-shadow: rgba($primary-color, 0.5) 0px 0px 11px 0px;
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgba($primary-color, 0.5);
  font-style: italic;
  font-size: 0.9em;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: rgba($primary-color, 0.5);
  font-style: italic;
  font-size: 0.9em;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: rgba($primary-color, 0.5);
  font-style: italic;
  font-size: 0.9em;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: rgba($primary-color, 0.5);
  font-style: italic;
  font-size: 0.9em;
}

@media screen and (min-width: 720px) {
  input,
  textarea {
    padding: 2vw 7%;
  }
}
@media screen and (min-width: 1200px) {
  input,
  textarea {
    padding: 1.2em 1.8em;
    box-shadow: rgba($primary-color, 0.1) 0px 0px 11px 0px;
  }
}
// Input Textarea END

// Button
button {
  border: none;
  background: $accent-color;
  color: $bg-color;
  padding: 4% 10%;
  border-radius: 25px;
  transition: all 0.4s ease-in-out;
}

button:hover,
button:active,
button:focus {
  background: $primary-color;
}
@media screen and (min-width: 720px) {
  button {
    padding: 3% 7%;
  }
}
@media screen and (min-width: 1200px) {
}
//Button END

// Section
section {
  padding: 10% 0;
}
section:last-of-type {
  padding-bottom: 0;
}
@media screen and (min-width: 720px) {
  section:first-of-type {
    padding-top: 0;
  }
  section {
    padding: 7% 0;
  }
}
@media screen and (min-width: 1200px) {
  // section:first-of-type {
  //   padding-top: 10%;
  // }
  section {
    padding: 5% 0;
  }
}
// Section END
.ul {
  margin: 0 auto;
  background: $bg-color2;
  background: rgba($bg-color2, 0.4);
  padding: 5% 11%;
  border-radius: 25px;
  list-style: none;
}
.li {
  line-height: 1.6em;
  margin-bottom: 5%;
  text-align: justify;
}
.li:before {
  content: "";
  border-color: transparent $accent-color;
  border-style: solid;
  border-width: 0.4em 0 0.4em 0.5em;
  display: block;
  height: 0;
  width: 0;
  left: -0.9em;
  top: 1.1em;
  position: relative;
}

.h1 {
  font-size: 2.3em;
  margin-bottom: 0.5em;
  line-height: 1.2em;
}
.h3 {
  font-size: 1.2em;
  color: $accent-color;
  font-weight: bold;
}
.text {
  line-height: 1.8em;
  text-align: justify;
  font-family: "ralewayregular", sans-serif;
}
@media screen and (min-width: 1200px) {
  .text {
    line-height: 1.9em;
  }
}
@media screen and (min-width: 1200px) {
  .ul {
    padding: 2.5em 5em;
  }
  .li {
    margin-bottom: 1em;
  }
  .h1 {
    font-size: 3.5em;
  }
}
.text-center {
  text-align: center;
}
.text-italic {
  font-style: italic;
}
.image,
.video {
  width: 100%;
  border-radius: 25px;
  margin: 20px 0;
  box-shadow: 0px 5px 20px 0px #0000002b;
}
.video {
  height: 250px;
}
@media screen and (min-width: 1200px) {
  .video {
    height: 400px;
  }
}
a {
  text-decoration: none;
}
.app-table {
  display:table-row;
}
.footer-font {
  font-size: 18px;
  margin-bottom: 10px;
}
.footer-padding {
  padding: 2px;
}
.social-media {
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
}
.-margin-left {
  margin-left: -18px;
}
footer {
  text-align: center;
  padding: 20px;
  background: $bg-color2;
  font-size: 0.8em;
  border-radius: 30px 30px 0 0;
}
@media screen and (min-width: 1200px) {
  footer {
    margin: 0;
  }
}